summaryrefslogtreecommitdiff
path: root/tests/cp/abuse
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/abuse')
-rwxr-xr-xtests/cp/abuse2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/abuse b/tests/cp/abuse
index 43b7df0d9..1573ed5b0 100755
--- a/tests/cp/abuse
+++ b/tests/cp/abuse
@@ -34,7 +34,7 @@ for i in dangling-dest existing-dest; do
cp -dR a/1 b/1 c 2> out && fail=1
- compare out exp || fail=1
+ compare exp out || fail=1
# When the destination is a dangling symlink,
# ensure that cp does not create it.